@charset "utf-8";

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
         CSS BASE  sine：2013/06/17
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*===========================================================
＊ BASIC SETTING
===========================================================*/


/*	ロールオーバー時、透過で使用
-------------------------------------*/

/*	table
--------------------------------------*/


/*	list
--------------------------------------*/

/*	blockquote
--------------------------------------*/

/*	line
--------------------------------------*/

/*	form
--------------------------------------*/

/*	斜め文字と太字の初期化
--------------------------------------*/



/*===========================================================
＊ clearfix
===========================================================*/


/*	クリアフィックス - CLEAR FIX -
s--------------------------------------*/
.mig .clearfix:before,
.mig .clearfix:after { content:""; display:table;}
.mig .clearfix:after { clear:both;}
.mig .clearfix { zoom:1;}


/* overflo クリア
--------------------------------------*/
.mig .c-fix{
    overflow:hidden;
    _zoom:1;}


/*===========================================================
＊ FONT LAYOUT
===========================================================*/

/*	color
--------------------------------------*/
.mig .tRed	 {color: #FF0000;}
.mig .tGreen	 {color: #00FF00;}
.mig .tBlue	 {color: #1D50A3;}
.mig .tLiBlue  {color: #0066CC;}
.mig .tBlack	 {color: #000000;}
.mig .tWhite	 {color: #FFFFFF;}
.mig .tOrange {color: #FF9900;}
.mig .tYellow {color: #FFFF00;}
.mig .tBrYellow{ color:#F3A21F;}
.mig .tGray	 {color: #666666;}


/* ==================================================
 style info :

fonts
 10px = 77%     11px = 85%     12px = 93%     13px = 100%
 14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
 18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
 22px = 167%    23px = 174%    24px = 182%    25px = 189%
 26px = 197%

=================================================== */


/*===========================================================
＊ OHTER LAYOUT
===========================================================*/


/* 位置調整
--------------------------------------------------*/
.mig .txtL { text-align: left !important;}
.mig .txtC { text-align: center !important;}
.mig .txtR { text-align: right !important;}
.mig .floatL { float: left;}
.mig .floatR { float: right;}
.mig .imgL { float:left; margin:0 15px 15px 0;}
.mig .imgR { float:right; margin:0 0 15px 15px;}

/* スペース クリア
--------------------------------------------------*/
.mig .noAll{
    margin:0 !important;
    padding:0 !important;}
.mig .bend{
    margin-bottom:0!important;
    padding-bottom:0!important;}


/*------------------------------------------ End */